
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BulkDataCopy", "BulkDataCopy\BulkDataCopy.csproj", "{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "C:\...\WebSites\", "..\..\Documents and Settings\Administrator\My Documents\Visual Studio 2005\WebSites\", "{11DEB8E5-AC42-4157-81FD-86CE7551B275}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/WebSites"
		Debug.AspNetCompiler.PhysicalPath = "..\..\Documents and Settings\Administrator\My Documents\Visual Studio 2005\WebSites\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WebSites\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "true"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/WebSites"
		Release.AspNetCompiler.PhysicalPath = "..\..\Documents and Settings\Administrator\My Documents\Visual Studio 2005\WebSites\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WebSites\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "true"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "2176"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Release|.NET.ActiveCfg = Release|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AC040BEC-E4EF-4E46-9057-5B86FD0E2B96}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Debug|.NET.ActiveCfg = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Debug|.NET.Build.0 = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Release|.NET.ActiveCfg = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Release|.NET.Build.0 = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Release|Any CPU.ActiveCfg = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{11DEB8E5-AC42-4157-81FD-86CE7551B275}.Release|Mixed Platforms.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
